<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Image Slider</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/jquery-image-slider.css">
    <style>
        body {
            background-image: url("images-for-slider/aurora-borealis-7071-bb1ac685e1fecf3a7b7bcd8abac175e6@1x.jpg");
        }
    </style>
</head>
<body>
<header class="header-title">
    <h1 class="text-center">
        Top 10 places that I want to visit
    </h1>
</header>
        <br>
    <div class="slideshow-container-toggle">

        <div class="slides">
            <div class="numbertext">1 / 10</div>
                <img src="images-for-slider/japan.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I want to travel to Japan because of its beautiful landscapes,
                            <br>
                        culture, views, food, and to buy old game consoles for cheap prices.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">Japan</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">2 / 10</div>
                <img src="images-for-slider/bermuda.png" style="width:100%" height="600" alt="fluid-img" id="jjr">
                    <p class="hide-toggle">
                        I want to visit the bermuda's because of its gorgeous views
                            <br>
                        and the sandy beaches will be great to relax in.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title" id="h334m">Bermuda</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">3 / 10</div>
                <img src="images-for-slider/chernobyl.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I wish to travel to Ukraine to visit chernobyl and see the plant where
                            <br>
                        the worst nuclear disaster in the world happened at.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title" id="h335m">Chernobyl, Pripyat, Ukraine</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">4 / 10</div>
                <img src="images-for-slider/niagra-falls.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I would like to go and visit niagra falls just because it looks beautiful
                            <br>
                        and to see the falls by myself or with friends.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">Niagra Falls</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">5 / 10</div>
                <img src="images-for-slider/paris-france.jpeg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I want go to paris and walk around the city to see the Eiffel Tower, the
                            <br>
                        Champs-Élysées, Le Louvre, and Notre Dame.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">Paris, France</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">6 / 10</div>
                <img src="images-for-slider/african-safari.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I want to go to Africa and sight-see around the country but most of all,
                            <br>
                        I want to take a tour of the safari parks and see all the wildlife.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">African Safari</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">7 / 10</div>
                <img src="images-for-slider/bora-bora.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I would like to visit Bora Bora to just have a relaxing vacation and
                            <br>
                        to just take in the scenery of the island.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title" id="h336m">Bora Bora, French Polynesian Island</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">8 / 10</div>
                <img src="images-for-slider/egypt.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I wish to travel to Egypt so that I can go and see the pyramids
                            <br>
                        like most tourists, but to also walk around and see the diverse culture around me.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">Egypt</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">9 / 10</div>
                <img src="images-for-slider/sicily-italy.jpg" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I want to head to Italy and visit the port city of Sicily because it just
                        <br>
                        looks great and to also just walk around and see the ancient monuments around.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">Sicily, Italy</div>
            </div>
        </div>

        <div class="slides">
            <div class="numbertext">10 / 10</div>
                <img src="images-for-slider/iceland.webp" style="width:100%" height="600" alt="fluid-img">
                    <p class="hide-toggle">
                        I would like to see Iceland because the country looks stunning, and to
                            <br>
                        enjoy their natural hot springs.
                    </p>
            <div class="row text-toggle">
                <div class="col-1 title">Iceland</div>
            </div>
        </div>

        <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
        <a class="next" onclick="plusSlides(1)">&#10095;</a>

    </div>
    <br>

    <div style="text-align:center">
        <span class="dot" onclick="currentSlide(1)"></span>
            <span class="dot" onclick="currentSlide(2)"></span>
                <span class="dot" onclick="currentSlide(3)"></span>
                    <span class="dot" onclick="currentSlide(4)"></span>
                        <span class="dot" onclick="currentSlide(5)"></span>
                        <span class="dot" onclick="currentSlide(6)"></span>
                    <span class="dot" onclick="currentSlide(7)"></span>
                <span class="dot" onclick="currentSlide(8)"></span>
            <span class="dot" onclick="currentSlide(9)"></span>
        <span class="dot" onclick="currentSlide(10)"></span>
    </div>

<footer>
    <h6>
        &copy;Some random person LLC.
    </h6>
</footer>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

<script src="js/jquery-image-slider.js"></script>
</body>
</html>